.text-success {
  color: #28a745 !important;
}

.dropdown-overlay,.dropdown-menu{display: none;}
.dropdown-overlay.show,.dropdown-menu.show{display: block;}

#update_timezone{
 scroll-margin: 20px;
}

.toggle-checkbox:checked {
  @apply: right-0 border-green-400;
  right: 0;
  border-color: #2563eb;
}
.toggle-checkbox:checked + .toggle-label {
  @apply: bg-green-400;
  background-color: #68D391;
}


.modal {
  transition: opacity 0.25s ease;
  z-index:2;
}
body.modal-active {
  overflow-x: hidden;
  overflow-y: visible !important;
}

.booking-modal .date-picker-wrapper,.booking-modal .date-picker-wrapper .month-wrapper {
  padding: 0;
  border: none medium;
}

.booking-modal .footer{display: none;}

.booking-modal .date-picker-wrapper .month-wrapper table .day {
  padding: 12px 11px;
  font-weight: bold;
  /*transition: all 0.2s ease 0.2s;*/
  font-size: 1rem;
  border-radius: 100%;
}
.booking-modal .date-picker-wrapper .month-wrapper table .day.valid{
  color:rgb(59, 130, 246);
}


.booking-modal .date-picker-wrapper .month-wrapper table .day.valid.first-date-selected{
  /*border-radius: 100%;*/
}

.booking-modal .date-picker-wrapper table .caption {border-bottom: 1px solid #e5e7eb;color: rgba(31, 41, 55, var(--tw-text-opacity));}
.booking-modal .date-picker-wrapper .month-wrapper table .week-name th {padding-top: 1.5rem;}


.mobile-dropdown .absolute {
    position: initial;
    width: 100%;
    border: 0;
    box-shadow: none;
}
.mobile-dropdown .absolute .rounded-md {
    border-radius: 0;
    padding: 0;
}
.mobile-dropdown a.block {
    color: #616161;
    padding-left: 30px;
}
.glowTransition{
  transition: all 1.5s;  
}
.tempGlow {
  box-shadow: 0 0 25px 5px rgba(59, 130, 246, 0.8);
}
.tooltip .tooltip-content{display: none;}
.tooltip .tooltip-toggle{cursor: pointer;}


.blink_me {
  animation: blinker 0.5s linear infinite;
}
.blink_me_slow {
  animation: blinker 1s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.ck.ck-editor {
  max-width: none;
}
.ck.ck-editor .ck.ck-editor__main .ck-content.ck-editor__editable{
    min-height: 400px;
}

.ck-editor.prose a,.editor-text-view a{
  text-decoration: none;
  --tw-text-opacity: 1;
  color: rgba(59, 130, 246, var(--tw-text-opacity));
}
.editor-text-view a:hover {
    --tw-text-opacity: 1;
    color: rgba(29, 78, 216, var(--tw-text-opacity));
}

.ck-editor.prose a *, .ck-content.prose a * {
  color: inherit;
}
.sub_categories{display: none;}

.select2.select2-container.select2-container--default{width: 100% !important;}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
}
.select2-container .select2-selection--single{height: auto;}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  padding: 5px 10px;
}

.select2-selection.select2-selection--multiple{
  min-height: 40px;
  border-color: #aaa;
}


.expert-search-form input::placeholder{font-size:0.90em;}
.tag-icon{
  transform: scale(-1, 1);
  color: #000080;
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}

.font-color-animate{
  animation: font-color-animate 1s infinite;
}
.font-size-animate{
  animation: font-size-animate 1s infinite;
}
@keyframes font-color-animate {
  0% { color: #fd552f ; }
  25% { color:  #2f5efd ; }
  50% { color:  #fd552f ; }
  100% { color:  #2f5efd ; }
}

@keyframes font-size-animate {
  0% { font-size: 8px; }
  50% { color: 10px; }
  100% { color: 12px; }
}